using System;

namespace ZionVault.Environment
{
    public class CurrentDay : IVariable
    {
        public string Value()
        {
            return DateTime.Now.Day.ToString();
        }

        public string Description()
        {
            return @"Data atual";
        }
    }
}
